[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: hppa und debian die 2.

> Hardware : Hp 712/60 Workstation 32mb, 2*1gb SCSI, Modem Elsa Microlink
> 	   28.8 (yes, i know, it's only for testing).

> Software : Debian 3.0 (woody) r1 (HP PA-RISC)

-- --- ---
> [210]: abort on (NO CARRIER)

> Linux version 2.4.17-32 (root@paer) gcc version 3.0.4 #sat mar 16

IIRC this kind of pb was solved in kernel 2.4.18-pa??

So just try to install a newer kernel-images (e.g. kernel-image-2.4.19-32).


PS: I also used pppconfig to configure my dialup isp config but have to prefer
manual install

Tiscali ADSL: 19,50 euros/mois...abonnez-vous sur www.tiscali.be

Reply to: